.logo_2_last {
    height: 30px;
}

.logo_2_last img {
    max-height: 19px;
    max-width: 120px;
}

.main_menu {
    width: 1000px;
}

.site_search_bar {
    width: 920px;
}

.ssb-search {
    width: 720px;
}


.partner_news ul {
    padding-left: 0;
    list-style: none;
}

.partner_news li {
    margin-bottom: 15px;
}

.partner_news time {
    display: block;
    font-size: 12px;
    margin-top: 5px;
    color: #999;
}

.mobile_banner_2019 {
    margin: 0 0 15px;
    overflow: hidden;
    position: relative;
    background: #fff url(https://filearchive.cnews.ru/img/cnews/2021/03/02/cnews1048x586.png) no-repeat;
}

.mobile_banner_2019 a {
    display: block;
    height: 40vw;
}

.mobile-spec-banner {
    display: block;
    margin-bottom: 25px;
}

.mobile-spec-banner img {
    max-width: 100%;
}

@media (min-width: 1300px) {
    .site_search_bar {
        width: 862px;
    }
}

@media (max-width: 1300px) {
    .main_menu {
        width: 75%;
    }
}

@media (max-width: 1280px) {
    .mobile_banner_2019 {
        background-size: contain;
    }

    .site_search_bar {
        width: 93%;
    }

    .ssb-search {
        width: 80%;
    }
}

@media (max-width: 1120px) {
    .nav-link {
        padding: 25px 15px;
    }

    .main_menu {
        width: 74%;
    }
}

@media (max-width: 992px) {
    .main_menu {
        width: auto;
    }

    .right_side {
        flex-basis: 100%;
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .rating {
        width: 100%;
    }

    .homepage .gov-new .right_side .banner {
        text-align: center;
        margin: 25px 0 0;
    }

    .homepage .gov-new .right_side .banner ~ .banner {
        margin-top: 10px;
    }

    .mobile_banner_2019 a {
        height: 54vw;
    }
}